#---------------------------------------------------------------
#--L2JMODS------------------------------------------------------
#---------------------------------------------------------------
# All modifications can be enabled and disabled without effect -
# effecting the server, designed specifically to add non       -
# retail types of gameplay into the L2J server.                -
#---------------------------------------------------------------


#---------------------------------------------------------------
# Champion mobs                                                -
# Turns random mobs into Champions                             -
#---------------------------------------------------------------
# Enable Champions L2JMod
ChampionEnable = false
# Force Champion mobs to be Passive:
# To leave champion mobs to default aggro, set to false.
# To set all champion mobs to Passive (not aggro), set true.
ChampionPassive = false
# Chance for a mob to became champion (in percents) - 0 to disable
ChampionFrequency = 5
# Title of all Champion Mobs
ChampionTitle = Champion
# Min and max lvl allowed for a mob to be champion.
ChampionMinLevel = 20
ChampionMaxLevel = 70
# Hp multiplier
ChampionHp = 8
# Hp Regen Multiplier
ChampionHpRegen = 1.
# Rewards multiplier
ChampionRewards = 8
# Adenas & seal stones rewards multiplier
ChampionAdenasRewards = 1
# Atk bonus for champion (changes apply on patk & matk)
ChampionAtk = 1.
# Spd Atk bonus for champion (changes apply on patkspd & matkspd)
ChampionSpdAtk = 1.
# Chance to obtain a specified reward item from a higher lvl champion (in percents)   default is off using glittering medal as reward
ChampionRewardLowerLvlItemChance = 0
# Chance to obtain a specified reward item from a lower lvl champion (in percents)   default is off using glittering medal as reward
ChampionRewardHigherLvlItemChance = 0
# Specified reward item ID
ChampionRewardItemID = 6393
# Specified reward item rnd qty
ChampionRewardItemQty = 1

#---------------------------------------------------------------
# Wedding System (by evill33t)                     
#---------------------------------------------------------------
# description by unical3:
# It's 2 parted.
# First part "engage" 
# 1) Target the player that you want to make a couple with 
# 2) Write in chatwindow .engage nameofyourpartner then enter
# 3) if player has you on friendlist popup will appear with engage request
# ============ 
# ok cancel 
# ============
# and a systemsg that you wanna engage with him/her
# if not in your friendlist nothing will happen. (/friendinvite nameplayer)
# 4) if player accepts you are engaged. Congratulations!
#
# Second part "marriage" 
# 1) if you are engaged go to a Wedding Priest named Andromeda 
# in Hot Springs Guild House (Goddard) and ask for marriage 
# [ you need Formal Wear (C4Items) and it costs 11k ]
# 2) your partner goes to the npc and confirms after you make the request
# 3) fireworks,wedding marches and your are married 
#
# You can use .gotolove nameofyourpartner to teleport to your partner if 
# you're married (costs 500 adena) 
#
# if you want to cancel your engagement / marriage enter .divorce nameofyourpartner
# if you're married you have to pay 20 % of adena to your partner 
#
# When you try to engage with someone and you have already a partner you get 
# a bighead + debuff 
#
# You find a priest NPC in Hot Springs Guild House (Goddard).
# Wedding Manager Id: //spawn 50007
#---------------------------------------------------------------
#True Allows Wedding, False disables Wedding.
AllowWedding=False
#Cost of Wedding, set the price in Adena, remember not to exceed the max!
WeddingPrice=250000000
#Would you like to punish the player for for disloyalty to their spouses? If you want them punished set to True, if you would like NO punishment then set to False
WeddingPunishInfidelity=True
#Have the players teleported for marriage? If so True, if not False
WeddingTeleport=True
#The Price for Teleport is configurable below in Adena
WeddingTeleportPrice=50000
#Time before character is teleported can be set below (in seconds)
WeddingTeleportDuration=60
#Homosexuality- Allowed = True, Not Allowed = False
WeddingAllowSameSex=False
#Require Players to wear formal wear, True is yes require formal wear, False is not require formal wear.
WeddingFormalWear=True
#Cost of Divorce, % of Adena
WeddingDivorceCosts=20

#---------------------------------------------------------------
# Team vs. Team Event Engine (by FBIagent)                     -
#---------------------------------------------------------------
# enable TvTEvent
TvTEventEnabled = false
# Time Between TvT events (in minutes, 300 = 5 hours)
TvTEventInterval = 300
#  Registration timer (in minutes) from start of event.
TvTEventParticipationTime = 60
#  Event running time, in minutes
TvTEventRunningTime = 20
# TvT Event NPC Details (create a custom npc of type L2TvTEventNpc)
TvTEventParticipationNpcId = 70010
TvTEventParticipationNpcCoordinates = 83425,148585,-3406
# Minimum amount of players allowed in each team 
TvTEventMinPlayersInTeams = 1
TvTEventMaxPlayersInTeams = 20
# Level rules 
TvTEventMinPlayerLevel = 1
TvTEventMaxPlayerLevel = 80
# Teleport delay Timers (in seconds)
TvTEventRespawnTeleportDelay = 10
TvTEventStartLeaveTeleportDelay = 10
# First Team Details (name, start and death x,y,z tp point)
TvTEventTeam1Name = Team1
TvTEventTeam1Coordinates = 148695,46725,-3414
# Second Team Details (name, start and death x,y,z tp point)
TvTEventTeam2Name = Team2
TvTEventTeam2Coordinates = 149999,46728,-3414
# Reward for winning team 
# itemId,amount;itemId,amount;itemId,amount;...
# no ";" at the start or end
TvTEventReward = 57,100000;5575,1000
# TvTEvent Rules
TvTEventTargetTeamMembersAllowed = true
TvTEventScrollsAllowed = false
TvTEventPotionsAllowed = false
TvTEventSummonByItemAllowed = false
# Door id's to open/close on start/end
# ex.: 1;2;3;4;5;6
# no ";" at the start or end
TvTDoorsToOpen =
TvTDoorsToClose =
# Should teams be rewarded if the event ends in a tie, if so set this to true, if not set it to false.
TvTRewardTeamTie = false

#---------------------------------------------------------------
# L2J Banking System                                           -
#---------------------------------------------------------------
# To enable banking system set this value to true, default is false.
BankingEnabled = false
# This is the amount of Goldbars someone will get when they do the .deposit command, and also the same amount they will lose when they do .withdraw
BankingGoldbarCount = 1
# This is the amount of Adena someone will get when they do the .withdraw command, and also the same amount they will lose when they do .deposit
BankingAdenaCount = 500000000

#----------------------------------
# Warehouse Sorting
# Shows Withdraw Window sorted by ItemType (Armor/Weapon/Spellbook....)
#----------------------------------
EnableWarehouseSortingClan = False
EnableWarehouseSortingPrivate = False
EnableWarehouseSortingFreight = False